body {
	padding: 0px;
	margin: 0px;
	color: #333333;
	background: #8A8A8A;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
}


.bodybox {
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
}

/* TOOLBOX */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
/* END TOOLBOX */

h1#header {
	height: 94px;
	width: 100px;
	float:left;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

div#slogan {
	height: 94px;
	width: 100px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	}
	div#slogan h2 { 
	margin: 100px 0 100px; 
	}


.titlebox {
background-image:url(../images/template/title.gif);
background-repeat: no-repeat;
}

.titlefooter {
background-image: url(../images/template/title-footer.gif);
background-repeat: no-repeat;
}

.sidebar {
	background-color:#0c9cdb;
}

.mainbackground {
background-color:#242424;
}

.main {
	color: #333333;
	background: #242424;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
}

.topbarbg {
background-image: url(../images/topbarbg.gif);

}

.topbar {
background-image: url(../images/topbar.gif);
background-repeat: no-repeat;
}

.templatetopcrnlh{
background-image: url(../images/template/shadow-crn-lh.gif);
background-repeat: no-repeat;
}

.templatetopcrnrh{
background-image: url(../images/template/shadow-crn-rh.gif);
background-repeat: no-repeat;
}

.templatetop{
background: #ffffff;
}

.template-lh{
background-image: url(../images/template/shadow-lh.gif);
background-repeat: repeat-y;
}

.template-rh{
background-image: url(../images/template/shadow-rh.gif);
background-repeat: repeat-y;
}

.templatebtmcrnlh{
background-image: url(../images/template/shadow-crn-lh-btm.gif);
background-repeat: no-repeat;
}

.templatebtmcrnrh{
background-image: url(../images/template/shadow-crn-rh-btm.gif);
background-repeat: no-repeat;
}

.templatebtm{
background-image: url(../images/template/shadow-btm.gif);
background-repeat: no-repeat;
}

.header {
background-image: url(../images/header.gif);
background-repeat: no-repeat;
background-color:#242424;
font-size: 10px;
font-family: verdana,arial,helvetica,sans-serif;
}

.gap {
background-image: url(../images/template/gap.gif);
background-repeat: no-repeat;
background-color:#242424;
}

.domain {
background-image: url(../images/homepage/domain_search.gif);
background-repeat: no-repeat;
}

.homemain1 {
background-image: url(../images/home-corp1.gif);
background-repeat: no-repeat;
}

.homemain2 {
background-image: url(../images/home-corp2.jpg);
background-repeat: no-repeat;
}

.homemain3 {
background-image: url(../images/home-corp3.gif);
background-repeat: no-repeat;
}

.homedomain {
background-image: url(../images/home-domain.gif);
background-repeat: no-repeat;
}

.homebox2 {
background-image: url(../images/home-box2.gif);
background-repeat: no-repeat;
}
.homebox3 {
background-image: url(../images/home-box3.jpg);
background-repeat: no-repeat;
}

/*
p,ul,ol,li,dt,dd,h1,h2,h3,h4,h5,h6,h7 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:11px;	
	line-height:16px;
	padding:0px 0px 0px 0px;
	margin:0;
}	
*/
		
.table-grey-outline {
	padding: 8px; 
	border: 1px solid #CCCCCC;
} 


.header-bold-blue-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5C6C0C;
}

.header-bold-blue-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5C6C0C;
}

.text-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #78A4C9;
}


.text-black-small {
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: #000000;
	line-height:15px;
}



.text-black {
	font-size: 13px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: #000000;
	line-height: 17px;
}





.dottedline {
	border-top: 1px dotted #cccccc;
	border-right: none;
	border-bottom: none;
	border-left: none;
}



/* links */

a:link {color:#000; text-decoration: underline; font-weight:bold;}
a:visited {color:#000; text-decoration: underline;}
a:hover {color:#000; text-decoration: underline;} 
a:active {color:#000;}


.blue-unline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #005f8c;
	text-decoration: underline;
}
.link-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #EA0000;
	text-decoration: underline;
}


.tableheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;

}

.contentregular    {  font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif; color: #333333}



.smallgreyunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
	line-height: normal;
	font-weight: normal;
}
.smallgreyunderline a:link {
	color:#636363; 
	text-decoration: none;
}

.smallgreyunderline a:visited {
	color:#636363; 
	text-decoration: none;
}

.smallgreyunderline a:active {
	color:#636363;
}

.smallgreyunderline a {  
	text-decoration: none;
	color: #636363;
}
.smallgreyunderline a:hover {  
	text-decoration: underline;
	color: #636363;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
}
.footer a:link {
	color:#FFFFFF; 
	text-decoration: none;
}

.footer a:visited {
	color:#FFFFFF; 
	text-decoration: none;
}

.footer a:active {
	color:#FFFFFF;
	text-decoration: none;
}

.footer a {  
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover {  
	text-decoration: none;
	color: #FFFFFF;
}

.home-whitebody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}

.home-whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}
.home-whitetext a:link {
	color:#ffffff; 
	text-decoration: none;
}

.home-whitetext a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.home-whitetext a:active {
	color:#ffffff;
	text-decoration: none;
}

.home-whitetext a {  
	text-decoration: none;
	color: #ffffff;
}
.home-whitetext a:hover {  
	text-decoration: underline;
	color: #ffffff;
}

.gradbuttonover {BORDER-RIGHT: #FFCC00 1px solid;	BORDER-TOP: #FFCC00 1px solid;	FONT-SIZE: 10px;	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#CCCCCC',EndColorStr='#FFFFFF')progid:DXImageTransform.Microsoft.Alpha(opacity=100);	BORDER-LEFT: #FFCC00 1px solid;	COLOR: #000000;	BORDER-BOTTOM: #FFCC00 1px solid;
	FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #ffffff;  CURSOR: hand}
	
.gradbutton {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; FILTER: progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#CCCCCC')progid:DXImageTransform.Microsoft.Alpha(opacity=100); BORDER-LEFT: #cccccc 1px solid; 	COLOR: #000000;	BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #eeeeee;  CURSOR: hand}
	  
.formfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #F7F7F7;
	height: auto;
	width: auto;
	margin-top: 1;
	margin-right: 1;
	margin-bottom: 1;
	margin-left: 1;
	border-top: 1px solid #999999;
	border-right: 1px solid #AAB3B3;
	border-bottom: 1px solid #D5DDDD;
	border-left: 1px solid #AAB3B3;

}

.table-lightgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EEEEEE;
}

.table-lightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #E7F2B1;
	font: Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	
}
.cross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.titlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.table-darkblue {
	background-color: #C2CB95;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.table-verydarkblue {
	background-color: #0C356C;
	font: 13px Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
}

.plan-whiteheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: normal;
	font-weight: bold;
}
.plan-whiteheading a:link {
	color:#ffffff; 
	text-decoration: none;
}

.plan-whiteheading a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.plan-whiteheading a:active {
	color:#ffffff;
	text-decoration: none;
}

.plan-whiteheading a {  
	text-decoration: none;
	color: #ffffff;
}
.home-whitetext a:hover {  
	text-decoration: underline;
	color: #ffffff;
}

.footerbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: normal;

}

.footerbar a:link {
	color:#FFFFFF;
	text-decoration: none;
}

.footerbar a:visited {
	color:#FFFFFF;;
	text-decoration: none;
}

.footerbar a:active {
	color:#FFFFFF;
}

.footerbar a {  
	text-decoration: none;
	color: #FFFFFF;
}
.footerbar a:hover {  
	text-decoration: underline;
	color: #FFFFFF;
}.table-medgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
}
.largegreytext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.contentsmall {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
}
.planlinks		         	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none: #ffffff; font-weight: normal}

.planlinks a      			{  text-decoration: none;  color: #ffffff}

.planlinks a:hover 			{  text-decoration: underline; color: #ffffff}
.home-plantext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #575757;
	line-height: normal;
	font-weight: bold;
}
.welcomebg {
	background-color: #FFFFFF;
	background-image: url(../images/homepage/welcomebg.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.redText {
	color: #C00;
}
#addThis {
	margin: 0 0 0 20px;
}
